Subject: New Reply Received - Re: You haven't collected order number 9419063681
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 13:11:02 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Re: You haven't collected order number 9419063681  Ticket comment <div>Hi There,</div>
<div>I do not how your mechanism works. Even today morning I got a mail from your team that you have escalated the issue created on me and understanding the inconveniences I am going through. Trying sort it out at a faster pace and with the assurance of addressing my concerns. </div>
<div><br></div>
<div>What is your collection method? Something confirmed to be delivered on 13th and delivery ready by 15th?</div>
<div>Who is responsible for that? I lost money, effort, time and harassment like this?</div>
<div>Can be a news item for typical consumer harassment situation?<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023 at 16:46, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7297886347"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv7297886347yqtfd65368" class="yiv7297886347yqt1427074740">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv7297886347yqtfd25436" class="yiv7297886347yqt1427074740">
<div dir="ltr">Hi Manoj,</div>
</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Splash.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Unfortunately we cant change the collection method from pick up from store to delivery, as per the order 9419063681 will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us looking forward to hear from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you,</div>
<div dir="ltr">Splash Support Team.<br><br>
</div>
</div></div>

	

<div id="yiv7297886347yqtfd78266" class="yiv7297886347yqt1427074740">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862518